
Foreman - Feature #1620

add basic archlinux support

05/15/2012 01:45 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Importers   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ba71c565 - 05/15/2012 02:43 AM - Greg Sutcliffe

fixes #1620 - Basic support for Archlinux

Revision 33031581 - 05/19/2012 02:21 PM - Greg Sutcliffe

Add AIF pxe type - refs #1620

History

#1 - 05/15/2012 03:27 AM - Greg Sutcliffe

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ba71c565baefbb183367e79dc1138c8258b457cb.
